CVE-2013-3462 Details

CVE-2013-3462

Published: 2013-08-25
Last Modified: 2016-11-07
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Buffer overflow in Cisco Unified Communications Manager (Unified CM) 7.1(x) before 7.1(5b)su6, 8.5(x) before 8.5(1)su6, 8.6(x) before 8.6(2a)su3, and 9.x before 9.1(2) allows remote authenticated users to execute arbitrary code via unspecified vectors, aka Bug ID CSCud54358.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 8.5/10
Exploit Score 6.8/10
Access Vector Network
Access Complexity Medium
Authentication Single
Impact Score 10/10
Confidentiality Impact Complete
Availability Impact Complete
Integrity Impact Complete
Vector String AV:N/AC:M/Au:S/C:C/I:C/A:C
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:cisco:unified_communications_manager:8.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.6\(1\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.6\(1a\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.6\(2\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.6\(2a\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.6\(2a\)su1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.6\(2a\)su2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:9.1\(1\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:9.1\(1a\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:9.1.1\(a\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(2a\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(2a\)su1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(2b\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(2b\)su1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(3\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(3a\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(3a\)su1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(3a\)su1a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(3b\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(3b\)su1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(3b\)su2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5\)su1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5\)su1a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5a\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5b\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5b\)su1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5b\)su1a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5b\)su2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5b\)su3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5b\)su4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5b\)su5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:7.1\(5b\)su6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.5\(1\):*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.5\(1\)su1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.5\(1\)su2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.5\(1\)su3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.5\(1\)su4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:unified_communications_manager:8.5\(1\)su5:*:*:*:*:*:*:* Yes - -
References

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130821-cucm
http://www.securitytracker.com/id/1028938

CVE ID
CVE-2013-3462
Published
2013-08-25
Modified
2016-11-07
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-119

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.